"Kielimoduli.kMenuTyokalut" = "Outils";
"Kielimoduli.kMenuAvaa" = "Ouvrir";
"Kielimoduli.kMenuPyoritaOikealle" = "Rotation à droite";
"Kielimoduli.kMenuPyoritaVasemmalle" = "Rotation à gauche";
"Kielimoduli.kMenuPystypeilikuva" = "Retournement vertical";
"Kielimoduli.kMenuVaakapeilikuva" = "Retournement horizontal";
"Kielimoduli.kMenuKopioi" = "Copier";
"Kielimoduli.kMenuLeikkaa" = "Couper";
"Kielimoduli.kMenuMuokkaa" = "Édition";
"Kielimoduli.kMenuPeru" = "Annuler";
"Kielimoduli.kMenuSijoita" = "Coller";
"Kielimoduli.kMenuValitseKaikki" = "Tout sélectionner";
"Kielimoduli.kMenuTallennaNimella" = "Enregistrer la sélection sous…";
"Kielimoduli.kMenuSulje" = "Fermer";
"Kielimoduli.kMenuUusi" = "Nouveau";
"Kielimoduli.kMenuLopetaOhjelma" = "Quitter";
"Kielimoduli.kMenuArkisto" = "Fichier";
"Kielimoduli.kMenuTallenna" = "Enregistrer";
"Kielimoduli.kMenuNayta" = "Présentation";
"Kielimoduli.kMenuIkkuna" = "Fenêtre";
"Kielimoduli.kMenuPienenna" = "Placer dans le Dock";
"Kielimoduli.kMenuZoomaa" = "Réduire/agrandir";
"Kielimoduli.kMenuTuoKaikkiEteen" = "Tout ramener au premier plan";
"Kielimoduli.kMenuOhje" = "Aide";
"Kielimoduli.kMenuPoista" = "Supprimer";
"Kielimoduli.kTitleKuva" = "Image";
"Kielimoduli.kMenuResoluutio" = "Résolution spatiale";
"Kielimoduli.kMenuMuu" = "Autre...";
"Kielimoduli.kButtonCaptionOK" = "OK";
"Kielimoduli.kButtonCaptionCancel" = "Annuler";
"Kielimoduli.kMenuKokoNaytto" = "Activer le mode plein écran";
"Kielimoduli.kMenuKokoNayttoPois" = "Quitter le mode plein écran";
"Kielimoduli.kMenuEditoiValintaa" = "Sélection: Redimensionner";
"Kielimoduli.kTekstiVedaJaTiputa" = "Glisser-déposer";
"Kielimoduli.kMenuPoistaValinta" = "Désélectionner";
"Kielimoduli.kMenuKatkeSuurennuslasi" = "Masquer la loupe";
"Kielimoduli.kMenuNaytaSuurennuslasi" = "Afficher la loupe";
"Kielimoduli.kMenuPalautaOletukset" = "Valeurs par défaut";
"Kielimoduli.kMenuTietojaOhjelmasta" = "À propos de ResoMetri";
"Kielimoduli.kTekstiNimeton" = "Sans titre";
"Kielimoduli.kTekstiICCprofiili" = "Profil ICC";
"Kielimoduli.kRGBvarimalli" = "RVB";
"Kielimoduli.kMustaValkoVarimalli" = "Noir et blanc";
"Kielimoduli.kMenuPalajastaFinderissa" = "Afficher dans le Finder";
"Kielimoduli.kKarttaKartta" = "Plan";
"Kielimoduli.kKarttaSatelliitti" = "Satellite";
"Kielimoduli.kKarttaHybridi" = "Hybride";
"Kielimoduli.kMenuUseMask" = "Utiliser un masque";
